import { useRef, useEffect } from 'react';
export default (function () {
  var unmounted = useRef(false);
  useEffect(function () {
    return function () {
      unmounted.current = true;
    };
  }, []);
  return [unmounted];
});